Subject: Re: [RFC PATCH net-next 01/13] lib: Add support for generic packing operations

From: Richard Cochran <[email-masked]>
Date: Mon, 25 Mar 2019 21:13:55 -0700

On Sun, Mar 24, 2019 at 10:32:03PM +0200, Vladimir Oltean wrote:
> I didn't want to pollute LKML with the entire driver patchset from the
> get-go, just receive some initial feedback from netdev first (hence the
> RFC).
> How should I proceed? Should I resend just this patch to LKML, or a v2
> patchset with LKML copied on the lib patch?

I would send the entire series, so that the context is clear.

(There is no danger of polluting lkml ;^)

Thanks,
Richard